﻿/* Dynamic Questionnaire */
.no-titlebar .ui-dialog-titlebar {
}

.ui-dialog-titlebar
{
    padding:    5px;
}

div.dynamicQuestionnaire {    
	display:none;
}
ui.dialog div.dynamicQuestionnaire {   
	display:block;
}
div.dynamicQuestionnaire {  
    background: white;
    border: 1px solid black;
    margin-bottom: 15px;
    overflow: hidden !important;
    /* width: 280px; */
}
	div.dynamicQuestionnaire .xForm #id_matrix input[type=text],
	div.dynamicQuestionnaire .xForm #id_matrix input[type=password],
	div.dynamicQuestionnaire .xForm #id_matrix textarea {
		display:block;
		width:100%;
		padding:5px;
	}
@media (min-width:1024px){
	div.dynamicQuestionnaire {
		width: 800px;
	}
}
@media (max-width:1023px){
	div.dynamicQuestionnaire {
		width: 600px;
	}
}
@media (max-width:767px){
	div.dynamicQuestionnaire {
		width: 280px;
	}
}

div.dynamicQuestionnaire .xForm #id_matrix
{
    font-size: 1em;
}

div.dynamicQuestionnaire.overlay {
}

div.xFormQuestionnaire + .ui-widget-overlay
{
    /* background-color: transparent !important; */ 
    background-color: #000000;
    background-image: none !important;  
}

div.xFormQuestionnaire  .ui-widget-header
{
     /* background-color:#008080; */ 
     /* background-image: none; */
     color: White;
     font-weight: bold;
	 background-color:#5997A9;
	 border:0 none transparent;
	 line-height:1.2em;
}

div.dynamicQuestionnaire .toolbar
{
    background-color:#008080; 
    border-bottom: 1px black solid;
    color: White;
    font-weight: bold;
    padding: 5px;
    vertical-align:middle;
}

div.dynamicQuestionnaire .toolbar span 
{    
    font-weight: bold;
}

div.dynamicQuestionnaire .toolbar input 
{
    background: none;
    border: none;
    border-collapse: collapse;
    color: White;
    cursor: pointer;
    float: right;
    font-weight: bold;    
}

div.dynamicQuestionnaire .toolbar input:hover 
{
    cursor: pointer;
    text-decoration: underline;
}

div.dynamicQuestionnaire .xForm
{
    padding: 10px;    
}

div.dynamicQuestionnaireStatistics 
{
    padding: 0 10px 10px 10px;
}

div.dynamicQuestionnaireStatistics h2
{
    font-size: 95%;
    margin-top: 20px;
}

div.dynamicQuestionnaireStatistics h3
{
    font-size: 100%;
    margin-top: 15px;
    margin-bottom: -20px;
}


div.dynamicQuestionnaireStatistics span 
{
    font-size: 75%;
}

div.dynamicQuestionnaireStatistics div.details
{
    margin-top: 30px;
}

div.dynamicQuestionnaireStatistics div.details thead td
{
    background-color: #f6f6f6;
    font-weight: bold;   
}

div.dynamicQuestionnaireStatistics div.details td
{
    border: 1px solid black;
    font-size: 75%;
    padding: 5px;
}

div.dynamicQuestionnaireStatistics div.details 
{
}

div.dynamicQuestionnaire div.xForm table#id_matrix td 
{
    padding: 5px 0 5px 0;
    /* width: 50%; */
}

div.dynamicQuestionnaire.box 
{
    color: #0000ff;
    font-size: 0.9em;
    margin-left: 117px;
    width: 500px;    
}

div.dynamicQuestionnaire.box table 
{
    border: 1px; 
    border-collapse: collapse; 
    border-color: #000000; 
    vertical-align: middle;
    width: 100%;
}

div.dynamicQuestionnaire.box table thead td {
    background-color:#008080; 
    color: White;
    font-weight: bold;
    padding: 5px;
    vertical-align:middle;
}

/* OVERRIDE JQUERYUI CSS */
.ui-dialog{
	padding:0;
}
.ui-widget-content {
	border:0 none transparent;
}
body > .ui-widget-content {
	-webkit-box-shadow: 0 3px 6px 2px rgba(0,0,0,0.5);
	box-shadow: 0 3px 6px 2px rgba(0,0,0,0.5);
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-left,
.ui-corner-tr,
.ui-corner-tl,
.ui-corner-br,
.ui-corner-bl {
	-webkit-border-radius:0;
	border-radius:0;
}

#id_matrix fieldset input[type=radio],
#id_matrix fieldset label {
	vertical-align:baseline;
}